﻿.page-content {
    min-height: calc(100vh - 593px); /*subtract minimal footer and header height in order to push footer to bottom of page*/
}

footer {
    background-color: #FDFCFC;
    width: 100%;
    box-shadow: 0px -3px 6px 0px rgba(0, 0, 0, .29);
    font-family: 'Verdana Pro' !important;    
}
footer .container {
    padding-top: 0;
    padding-bottom: 0;
}
footer .footer {
    padding: 36px 0px;
    font-family: 'Verdana Pro';
    color: #262626;
    font-size: 14px;
    line-height: 22px;
}
footer .footer p.h4 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    min-height: 41px;
    margin-top: 0;
}
footer .footer p {
    margin-bottom: 9px;
}

footer .footer .footer-links li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 9px;
    color: #262626;
}
footer .footer a {
    color: #262626;
    text-decoration: none;
}
footer .footer a:hover, footer .footer a:focus,
footer .footer a:visited, footer .footer a:active {
    color: #262626;
    text-decoration: underline;
}
footer .footer .social-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top:30px;
    max-width: 300px;
}
footer .footer .social-links .fab {
    font-size: 30px;
    line-height: 24px;
}
footer .copyright {
    background-color: #54585A;
    padding: 21px 0px;
    font-family: 'Verdana Pro';
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}

footer .copyright .container > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

footer .copyright p {
    margin-bottom: 0;
}

footer .copyright a {
    color: #fff;
    text-decoration: none;
}

footer .copyright a:hover, footer .copyright a:focus,
footer .copyright a:visited, footer .copyright a:active {
    color: #fff;
    text-decoration: underline;
}

footer .copyright .utility-links span.spacer-bar:last-child {
    display:none;
}

@media (min-width: 768px) {
    footer .footer .footer-links.row > .col {
        margin-top: 50px;
    }
}
@media (max-width: 767px) {
    footer .footer .footer-links.row > .col:first-child,
    footer .footer > .container > .row > .col:last-child {
        margin-top: 27px;
    }
}